View Issue Details

IDProjectCategoryView StatusLast Update
0022122LazarusLazReportpublic2012-05-29 23:09
ReporterIhor LavrynyukAssigned ToJesus Reyes 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Platformx64OSwindows 8OS VersionConsumer Preview
Product Version1.1 (SVN)Product Build37415 
Target VersionFixed in Version1.1 (SVN) 
Summary0022122: can't create many Dialogs in Lazreport
Descriptioncan't create many Dialogs in Lazreport because name already exit. (need increment names - Dialog++)
http://www.youtube.com/watch?v=U0bqIjZ8uIs
TagsNo tags attached.
Fixed in Revision37448
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

2012-05-25 07:23

 

Untitled.png (15,987 bytes)
Untitled.png (15,987 bytes)

Lagunov Aleksey

2012-05-27 21:04

reporter   ~0060000

http://bugs.freepascal.org/view.php?id=22141
i'm try to fix error.

Jesus Reyes

2012-05-29 06:52

developer   ~0060030

please try after r37448 and give feedback.

Ihor Lavrynyuk

2012-05-29 09:16

reporter   ~0060036

work ok=) thanks.

Issue History

Date Modified Username Field Change
2012-05-25 07:21 Ihor Lavrynyuk New Issue
2012-05-25 07:21 Ihor Lavrynyuk Widgetset => Win32/Win64
2012-05-25 07:23 Ihor Lavrynyuk File Added: Untitled.png
2012-05-25 20:17 Jesus Reyes Status new => assigned
2012-05-25 20:17 Jesus Reyes Assigned To => Jesus Reyes
2012-05-27 21:04 Lagunov Aleksey Note Added: 0060000
2012-05-29 06:52 Jesus Reyes LazTarget => -
2012-05-29 06:52 Jesus Reyes Note Added: 0060030
2012-05-29 06:52 Jesus Reyes Status assigned => feedback
2012-05-29 09:16 Ihor Lavrynyuk Note Added: 0060036
2012-05-29 22:04 Jesus Reyes Fixed in Revision => 37448
2012-05-29 22:04 Jesus Reyes Status feedback => resolved
2012-05-29 22:04 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-05-29 22:04 Jesus Reyes Resolution open => fixed
2012-05-29 23:09 Ihor Lavrynyuk Status resolved => closed